@charset "UTF-8";

@media screen and (min-width:768px){
	.pcOnly {
		display: block;
	}
	.spOnly {
		display: none;
	}
	#header .header_inner div {
		padding: 0 0 0 0;
	}
	.contents {
		text-align: left;
	}

	.contents a:hover {
		opacity: 0.7;
	}
}


@media screen and (max-width: 767px) {	
	.pcOnly {
		display: none;
	}
	.spOnly {
		display: block;
	}
}
